cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alfred Nathaniel <anathan...@apache.org>
Subject Re: [vote] Java 1.5 as minimal requirement for trunk
Date Fri, 08 Aug 2008 23:28:32 GMT
On Tue, 2008-08-05 at 15:40 +0200, Grzegorz Kossakowski wrote:

> But of course I meant:
> "The vote will stay open until 12:00 UTC, 08.08.2008."

Too late, but still +1.

Cheers, Alfred.


Mime
View raw message